body {
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-color: #1A1414;
	background-image: url(bilder/bg_verlauf_centered.jpg);
	background-position: center top;



}
.logotxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #F9F7F7;
	font-weight: bold;
	text-decoration: none;


}
a.navi:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9F7F7;
	text-decoration: none;
}
a.navi:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #F9F7F7;

}
a.navi:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9F7F7;
	text-decoration: underline;
}
a.navi:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9F7F7;
	text-decoration: underline;
}
a.naviactive:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9F7F7;
	text-decoration: underline;
}
a.naviactive:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9F7F7;
	text-decoration: underline;
}
a.naviactive:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9F7F7;
	text-decoration: none;
}
a.naviactive:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9F7F7;
	text-decoration: none;
}
.zitat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F9F7F7;
	text-decoration: none;
	line-height: 13px;

}
.fliesstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9F7F7;
	text-decoration: none;
	line-height: 19px;
}
.titel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #F9F7F7;
	text-decoration: none;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F9F7F7;
	text-decoration: none;
	font-weight: normal;

}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F9F7F7;
	text-decoration: none;
	font-weight: normal;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F9F7F7;
	text-decoration: underline;
	font-weight: bold;

}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9F7F7;
	text-decoration: underline;
}
.untertitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	text-decoration: none;
	color: #F9F7F7;
}
.titel2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	font-weight: bold;
	color: #F9F7F7;
}
.termine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	font-weight: bold;
	color: #1A1414;
	text-decoration: none;
}
.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #F9F7F7;
}
